# Product Quick Bom

This module was written to be able to quickly create the BoM for your product. There is a new “Bill of Materials” tab in the product form view that allows the user to add a BoM and its lines directly.

Beware that this functionality is relevant only when one product template has one Bill of Materials, and works only for product templates for simplicity’s sake.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to product form view, click on edit, use the BoM lines field. If there is no BoM for the product yet, you can quickly create one by clicking on the “Create BoM” button.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Sébastien Beau <sebastien.beau@akretion.com>
- Kevin Khao <kevin.khao@akretion.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.